=== debian/changelog ===
bmtk (0.0+git20210109.8572664+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Python spelling in description

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 08:46:41 +0100

bmtk (0.0+git20201018.018da0a+ds-2) unstable; urgency=medium

  * Builds only on amd64 (Closes: #976524)

 -- Shayan Doust <hello@shayandoust.me>  Wed, 09 Dec 2020 20:52:12 +0000

bmtk (0.0+git20201018.018da0a+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/copyright (routine-update)

  [ Shayan Doust ]
  * Fix pathing for tutorial images (required for sphinx document generation)
  * sphinx-apidoc to build autodocs

 -- Shayan Doust <hello@shayandoust.me>  Wed, 04 Nov 2020 13:02:16 +0000

bmtk (0.0+git20200825.85e8aa2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #962822)

 -- Shayan Doust <hello@shayandoust.me>  Sun, 06 Sep 2020 15:19:10 +0000
