=== debian/control ===
Source: bmtk
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-setuptools,
               dh-python,
               pandoc,
               python3-jsonschema,
               python3-pandas,
               python3-numpy,
               python3-six,
               python3-h5py,
               python3-matplotlib,
               python3-scipy,
               python3-skimage,
               python3-sympy,
               python3-pytest,
               python3-neuron,
               python3-sphinx,
               python3-numpydoc,
               python3-flake8,
               python3-nbsphinx,
               python3-mpi4py,
               fonts-bebas-neue
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/bmtk
Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
Homepage: https://github.com/AllenInstitute/bmtk
Rules-Requires-Root: no

Package: python3-bmtk
Architecture: amd64
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-jsonschema,
         python3-pandas,
         python3-numpy,
         python3-six,
         python3-h5py,
         python3-matplotlib,
         python3-scipy,
         python3-skimage,
         python3-sympy,
         fonts-bebas-neue
Suggests: python3-bmtk-doc,
          python3-bmtk-examples
Description: development package for building, simulating and analysing large-scale networks
 The brain modelling toolkit is a software development package for
 building, simulating and analysing large-scale networks of different
 levels of resolution.

Package: python3-bmtk-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax,
         libjs-requirejs
Recommends: python3-bmtk
Description: documentation for python3-bmtk
 The brain modelling toolkit is a software development package for
 building, simulating and analysing large-scale networks of different
 levels of resolution.
 .
 This package contains documentation meant to accommodate the
 python3-bmtk package.

Package: python3-bmtk-examples
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends}
Recommends: python3-bmtk
Description: example Python files for python3-bmtk
 The brain modelling toolkit is a software development package for
 building, simulating and analysing large-scale networks of different
 levels of resolution.
 .
 This package contains example Python3 scripts meant to accommodate the
 python3-bmtk package.
