=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h, \
        repacksuffix=+ds, \
        repack,compression=xz, \
        dversionmangle=s/\.ds//" \
  https://github.com/AllenInstitute/bmtk.git HEAD
