## bmtk 1.0.3+ds

=== debian/changelog ===
bmtk (1.0.3+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Add nocheck profile option

  [ Nilesh Patra ]
  * d/rules: Pass right testdir to test args

 -- Nilesh Patra <nilesh@debian.org>  Sat, 19 Feb 2022 18:25:38 +0530

bmtk (1.0.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jan 2022 21:10:41 +0100

bmtk (0.0.9+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    Closes: #999525
  * Point watch file to upstream tags
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + python3-bmtk-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 08:54:26 +0100

bmtk (0.0+git20210109.8572664+ds-2) unstable; urgency=medium

  * Team Upload.
  * Removal alt tags from problematic html
    files: makes build reproducible (Closes: #985143)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 14:39:34 +0530
