=== debian/control ===
--- 
+++ 
@@ -8,24 +8,24 @@
                python3-setuptools,
                dh-python,
                pandoc,
-               python3-jsonschema,
-               python3-pandas,
-               python3-numpy,
-               python3-six,
-               python3-h5py,
-               python3-matplotlib,
-               python3-scipy,
-               python3-skimage,
-               python3-sympy,
-               python3-pytest,
-               python3-neuron,
+               python3-jsonschema <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-numpy <!nocheck>,
+               python3-six <!nocheck>,
+               python3-h5py <!nocheck>,
+               python3-matplotlib <!nocheck>,
+               python3-scipy <!nocheck>,
+               python3-skimage <!nocheck>,
+               python3-sympy <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-neuron <!nocheck>,
                python3-sphinx,
                python3-numpydoc,
                python3-flake8,
                python3-nbsphinx,
-               python3-mpi4py,
+               python3-mpi4py <!nocheck>,
                fonts-bebas-neue
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/bmtk
 Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
 Homepage: https://github.com/AllenInstitute/bmtk
@@ -75,6 +75,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-bmtk
+Multi-Arch: foreign
 Description: example Python files for python3-bmtk
  The brain modelling toolkit is a software development package for
  building, simulating and analysing large-scale networks of different
