## bmtk 1.0.6+ds

=== debian/changelog ===
bmtk (1.0.6+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Recommends: python3-neuron

 -- Andreas Tille <tille@debian.org>  Thu, 28 Jul 2022 13:52:24 +0200

bmtk (1.0.5+ds-2) unstable; urgency=medium

  * Add jsonschema4.patch.  (Closes: #1015011)
  * d/control: add myself to uploaders.
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints.
    + python3-bmtk-doc: Add Multi-Arch: foreign.

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Jul 2022 21:48:30 +0200

bmtk (1.0.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2022 15:49:53 +0200

bmtk (1.0.4+ds-3) unstable; urgency=medium

  * Team Upload.
  * d/t/control: Run tests only on amd64 since
    bmtk is not available elsewhere (Closes: #1009789)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 20 Apr 2022 22:45:04 +0530

bmtk (1.0.4+ds-2) unstable; urgency=medium

  [ Mohd Bilal ]
  * Team upload.
  * Add autopkgtest

  [ Andreas Tille ]
  * Install cell_metrics csv files

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 07 Apr 2022 15:59:44 +0000

bmtk (1.0.4+ds-1) unstable; urgency=medium

  * Team Upload.
  * d/salsa-ci.yml: Simplify to disable i386 build
  * New upstream version 1.0.4+ds

 -- Nilesh Patra <nilesh@debian.org>  Sun, 13 Mar 2022 15:52:12 +0530
