=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: bmtk
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shayan Doust <hello@shayandoust.me>
+Uploaders: Shayan Doust <hello@shayandoust.me>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -25,7 +26,7 @@
                python3-nbsphinx,
                python3-mpi4py <!nocheck>,
                fonts-bebas-neue
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/bmtk
 Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
 Homepage: https://github.com/AllenInstitute/bmtk
@@ -46,6 +47,7 @@
          python3-skimage,
          python3-sympy,
          fonts-bebas-neue
+Recommends: python3-neuron
 Suggests: python3-bmtk-doc,
           python3-bmtk-examples
 Description: development package for building, simulating and analysing large-scale networks
@@ -61,6 +63,7 @@
          libjs-mathjax,
          libjs-requirejs
 Recommends: python3-bmtk
+Multi-Arch: foreign
 Description: documentation for python3-bmtk
  The brain modelling toolkit is a software development package for
  building, simulating and analysing large-scale networks of different
