=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
+export PYBUILD_TEST_ARGS={dir}/bmtk/tests/
 
 include /usr/share/dpkg/default.mk
 
@@ -26,4 +27,6 @@
 	find . -name "*.csv" -exec chmod -x {\} \;
 	find . -name "*.h5" -exec chmod -x {\} \;
 	find docs/examples/ -name "*.py" -exec sed -i '1i\#!/usr/bin/python3' {\} \;
+	find . -name tutorial_filter_models.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
+	find . -name tutorial_pointnet_modeling.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
 	dh_install
