## bmtk 1.0.8+ds

=== debian/changelog ===
bmtk (1.0.8+ds-2) unstable; urgency=medium

  * d/rules: fix examples only for architecture independent builds.
    This fixes a failure to build architecture dependent packages only.

 -- Étienne Mollier <emollier@debian.org>  Wed, 20 Dec 2023 16:12:14 +0100

bmtk (1.0.8+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add versioned Depends to non-broken dependencies

  [ Étienne Mollier ]
  * d/rules: adjust for examples/ directory move.
  * d/python3-bmtk-examples.examples: adjust for examples/ move.
  * missing-vecstim.patch: new: skip some nrn tests.
    Some of the tests are skipped when neuron is missing mechanisms
    support, but not all in some affected upstream versions.  This skips a
    number of test failures due to the missing support.
  * d/rules: fix examples headers at later stage.
    Fixing examples headers after they are installed in their target
    installation directory avoids modifying the original files, thus
    avoids the need for complex cleanup scripts afterwards.
  * d/clean: cleanup documentation artifacts. (Closes: #1043949)
  * d/rules: restore several removed empty files. (Closes: #1049671)

 -- Étienne Mollier <emollier@debian.org>  Wed, 20 Dec 2023 15:18:47 +0100
