=== debian/control ===
--- 
+++ 
@@ -16,17 +16,17 @@
                python3-h5py <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-scipy <!nocheck>,
-               python3-skimage <!nocheck>,
+               python3-skimage (>= 0.19.3-6~) <!nocheck>,
                python3-sympy <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-neuron <!nocheck>,
+               python3-neuron (>= 7.6.3-4~) <!nocheck>,
                python3-sphinx,
                python3-numpydoc,
                python3-flake8,
                python3-nbsphinx,
                python3-mpi4py <!nocheck>,
                fonts-bebas-neue
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/bmtk
 Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
 Homepage: https://github.com/AllenInstitute/bmtk
