=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,31 @@
 	find . -name "*.swc" -exec chmod -x {\} \;
 	find . -name "*.csv" -exec chmod -x {\} \;
 	find . -name "*.h5" -exec chmod -x {\} \;
-	find docs/examples/ -name "*.py" -exec sed -i '1i\#!/usr/bin/python3' {\} \;
 	find . -name tutorial_filter_models.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
 	find . -name tutorial_pointnet_modeling.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
 	dh_install
+
+EXAMPLES_ROOT = $(CURDIR)/debian/python3-bmtk-examples
+EXAMPLES_DIR = $(EXAMPLES_ROOT)/usr/share/doc/python3-bmtk-examples/examples
+execute_after_dh_installexamples-indep:
+	@ echo "I: Fix examples headers for running as python3 scripts."
+	find $(EXAMPLES_DIR)/ \
+		-name "*.py" \
+		-exec sed -i '1i\#!/usr/bin/python3' {\} \;
+
+# For some reason, __init__.py and other empty files get removed at some point.
+# Restoring them fixes attempts to run the test suite when running multiple
+# binary builds in a row.
+RESTORE_EMPTY_FILES = \
+	bmtk/tests/__init__.py \
+	bmtk/tests/utils/reports/spike_trains/__init__.py \
+	bmtk/tests/utils/reports/compartment/test_compartment_report.py \
+	bmtk/tests/utils/reports/compartment/__init__.py \
+	bmtk/tests/simulator/__init__.py \
+	bmtk/tests/simulator/popnet/__init__.py \
+	bmtk/tests/simulator/pointnet/__init__.py \
+	bmtk/tests/simulator/bionet/__init__.py \
+	bmtk/simulator/core/__init__.py \
+	bmtk/simulator/core/modules/__init__.py
+execute_after_dh_auto_clean:
+	touch $(RESTORE_EMPTY_FILES)
