## bmtk 1.1.0+ds

=== debian/changelog ===
bmtk (1.1.0+ds-1) unstable; urgency=medium

  * New upstream version 1.1.0+ds
  * d/control: declare compliance to standards version 4.7.0.
  * missing-vecstim.patch: refresh.
  * d/rules: fix permissions on many example .mod files.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 12:15:57 +0200

bmtk (1.0.8+ds-3) unstable; urgency=medium

  * d/rules: run tests in pybuild build directory. (Closes: #1067347)

 -- Étienne Mollier <emollier@debian.org>  Wed, 27 Mar 2024 07:19:20 +0100
