=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                python3-nbsphinx,
                python3-mpi4py <!nocheck>,
                fonts-bebas-neue
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/bmtk
 Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
 Homepage: https://github.com/AllenInstitute/bmtk
