=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,8 @@
 #!/usr/bin/make -f
-
-# DH_VERBOSE := 1
 export LC_ALL=C.UTF-8
-export PYBUILD_TEST_ARGS={dir}/bmtk/tests/
+export PYBUILD_BEFORE_TEST = cp -r {dir}/bmtk/tests {build_dir}/bmtk/
 
 include /usr/share/dpkg/default.mk
-
-# for hardening you might like to uncomment this:
-# export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -26,6 +21,7 @@
 	find . -name "*.swc" -exec chmod -x {\} \;
 	find . -name "*.csv" -exec chmod -x {\} \;
 	find . -name "*.h5" -exec chmod -x {\} \;
+	find . -name "*.mod" -exec chmod -x {\} \;
 	find . -name tutorial_filter_models.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
 	find . -name tutorial_pointnet_modeling.html | xargs sed -i '/<img[[:space:]]/ s/alt\=\"[^"]*"//g'
 	dh_install
