## bmtk 1.1.1%2Bds

=== debian/changelog ===
bmtk (1.1.1+ds-4) unstable; urgency=medium

  * Team upload.
  * Refreshed patch metadata
  * Cherry-picked patch from upstream to fix building with NumPy 2.x.
    Closes: #1095723
  * d/control: needs new package of python3-neuron for the HocObject
    iterable fixes
  * Standards-Version: 4.7.1 (routine-update)
  * d/rules: simplify
  * d/control: add missing package for the docs
  * Added patch to defer importing the optional "dipde" dependency until
    it is needed. It is not currently packaged for Debian. This will
    help build the docs.
  * Added build & test dependency on python3-memory-profiler for the
    tests & docs
  * Forwarded one patch, marked the rest as not needing forwarding

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 16:24:36 +0100

bmtk (1.1.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 string syntax
    Closes: #1085366
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2024 10:37:45 +0100

bmtk (1.1.1+ds-2) unstable; urgency=medium

  * rm-distutils.patch: new: get rid of leftover distutils occurrences.
    (Closes: #1083070)

 -- Étienne Mollier <emollier@debian.org>  Thu, 17 Oct 2024 18:14:53 +0200

bmtk (1.1.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refresh patches
  * Add build dependency on python3-ipython

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Jul 2024 22:34:48 +0200
