=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                python3-all,
                python3-setuptools,
-               dh-python,
+               dh-sequence-python3,
                pandoc,
                python3-jsonschema <!nocheck>,
                python3-pandas <!nocheck>,
@@ -19,14 +19,17 @@
                python3-skimage (>= 0.19.3-6~) <!nocheck>,
                python3-sympy <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-neuron (>= 7.6.3-4~) <!nocheck>,
+               python3-neuron (>= 8.2.2-8~) <!nocheck>,
+               python3-ipython <!nodoc>,
                python3-sphinx,
                python3-numpydoc,
                python3-flake8,
                python3-nbsphinx,
                python3-mpi4py <!nocheck>,
-               fonts-bebas-neue
-Standards-Version: 4.7.0
+               python3-memory-profiler <!nocheck> <!nodoc>,
+               fonts-bebas-neue,
+               libjs-requirejs <!nodoc>
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/med-team/bmtk
 Vcs-Git: https://salsa.debian.org/med-team/bmtk.git
 Homepage: https://github.com/AllenInstitute/bmtk
@@ -47,7 +50,7 @@
          python3-skimage,
          python3-sympy,
          fonts-bebas-neue
-Recommends: python3-neuron
+Recommends: python3-neuron (>= 8.2.2-8~)
 Suggests: python3-bmtk-doc,
           python3-bmtk-examples
 Description: development package for building, simulating and analysing large-scale networks
