=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all, python3-pytest, python3-mpi4py, python3-memory-profiler
Restrictions: allow-stderr
Architecture: amd64
