=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/AllenInstitute/bmtk/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@

#opts="mode=git,pretty=0.0+git%cd.%h, \
#        repacksuffix=+ds, \
#        repack,compression=xz, \
#        dversionmangle=s/\.ds//" \
#  https://github.com/AllenInstitute/bmtk.git HEAD
